Subject: Re: Document
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 16 Jan 2000 23:04:00 -0800 (PST)

Samantha,
Please schedule an interview with this candidate,  Mark McCoy  713-369-9281 
for Monday January 24th.
I would like him to interview with Daren Farmer, Gary Hanks, and yourself.  I 
have already met with him outside
of the office.  He will also need some sort of briefing on benefits if that 
is possible.  Please let me know if this
is ok.  Also keep in mind that he is currently employed and has limited 
flexibility.  I believe that the date, January
24th is a good day for him.  I will be out of the office on jury duty but I 
don't think that will be a problem. Thanks,
Pat Clynes   35578

Resume is attached.

[email-masked] on 01/16/2000 07:29:52 PM
To: Pat Clynes/Corp/Enron@ENRON
cc:  

Subject: Document

Mr. Clynes:

Here is the document you requested.  Let me know if you have any questions or
require any additional information.

Sincerely,

Mark McCoy
713/369-9281

 - MRESUME.DOC